/* Alert message */
"%@ is not installed. Please check the application is installed before trying again." = "%@ no está instalado. Por favor verifica que la aplicación esté instalada e intenta otra vez.";

/* Alert message */
"Application Not Found" = "No se encontró la aplicación";

/* Button title */
"Cancel" = "Cancelar";

/* Button title */
"Close" = "Cerrar";

/* Button title */
"Continue Migration" = "Continuar migración";

/* Alert message */
"Error: %@" = "Error: %@";

/* Alert message */
"It appears that %@ is already running. Please quit it and try again." = "Parece que %@ está activo. Por favor ciérralo e intenta otra vez.";

/* Alert message */
"It appears you have multiple versions of Nitro PDF Pro. Please select which version you would like to migrate settings to." = "Parece que tienes múltiples versiones de Nitro PDF Pro. Por favor selecciona la versión a la cual quieres migrar las configuraciones.";

/* Alert message */
"It appears you have multiple versions of PDFpen. Please select which version you would like to migrate settings from." = "Parece que tienes múltiples versiones de PDFpen. Por favor selecciona la versión de la cual quieres migrar las configuraciones.";

/* Alert message */
"Migration failed" = "Migración ha fallado";

/* Alert message */
"Quit Applications" = "Cerrar aplicaciones";

/* Button title */
"Quit Applications and Migrate" = "Cerrar aplicaciones y migrar";
